extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(375, -310))
	#From Home
	entryLocations.append(Vector2(-200, 50))
	AchievementManager.complete_achievement("Sunflower Stash")

func initialize_camera_limits():
	leftCameraLimit = -440
	rightCameraLimit = 440
	upperCameraLimit = -1300
	lowerCameraLimit = 0
